[General]
Language index=11
Language=Hungarian
Width=354
Height=490
Show splashscreen=1
Hide to tray=0
Background index=0
Background=
Background style=0
Background color=clBtnFace
Disable background=1
Font name=MS Sans Serif
Font size=8
Font bold=0
Font italic=0
Font underline=0
Font strikeout=0
[Startup]
Maximized=0
Width=641
Height=481
Sort forward=1
Sort by column=0
Undo=1
Undo directory=C:\install\EASYCLEANER#2\Undo\
Confirm deletions=1
Deleting method=1
[Shortcuts]
Maximized=0
Width=648
Height=508
Skip=
Files on removable medias=1
Files on network drives=1
Internet addresses=1
Empty folders=0
Skip desktop=0
Deleting method=1
Confirm start changes=1
[Unnecessary files]
Maximized=0
Width=713
Height=577
Skip=
Find=
Sort forward=0
Sort by column=0
Normal=1
Extra=1
Temp directories=1
Temp Internet files=0
Browser history=0
Browser cookies=0
Office recent=0
Search custom directories=0
Selected disk 0=1
Selected disk 1=0
Selected disk 2=0
Selected disk 3=0
Selected disk 4=0
Selected disk 5=0
Selected disk 6=0
Selected disk 7=0
Hidden files=1
Read-only files=0
System files=1
Empty files=0
Deleting method=0
Custom directories=
Confirm unnecessary changes=1
Recurse subdirectories=1
[Duplicate files]
Folders to ignore=
File mask=*,*
Maximized=0
Width=705
Height=537
Selected disk 0=0
Selected disk 0 dir=
Selected disk 1=0
Selected disk 1 dir=
Selected disk 2=1
Selected disk 2 dir=\Deejay Dinnyezz- zenéi
Selected disk 3=0
Selected disk 3 dir=
Selected disk 4=0
Selected disk 4 dir=
Selected disk 5=0
Selected disk 5 dir=
Same date & time=1
Same name=0
Same size=1
Same CRC=1
Skip empty files=1
Treat floppy as master=1
Skip SYSBCKUP folder=0
Skip Desktop.ini folders=0
Deleting method=1
Confirm duplicate changes=1
[Add/remove]
Maximized=0
Width=721
Height=473
Sort forward=1
Sort by column=0
Undo=1
List extra items=1
Confirm deletions/uninstallations=1
Save undo files to=C:\install\EASYCLEANER#2\Undo\
[Registry]
Maximized=0
Width=644
Height=458
Skip=
Sort forward=0
Sort by column=4
Create undo file on delete=1
Undo levels=10
Save undo files to=C:\install\EASYCLEANER#2\Undo\
Confirm registry changes=1
[Space usage]
Maximized=0
Width=793
Height=489
Units=2
Sort forward=1
Sort by column=0
Color-coded legend=0
Start scanning automatically=0
Compressed size=0
Show free disk space=1
[Undo]
Maximized=0
Width=705
Height=441
Sort forward=1
Sort by column=3
[Update]
Automatic update=0
Automatic blacklist update=1
Always connected to the Internet=0
Proxy server=
Proxy port=0
Use proxy=0
Port=0
Update address=http://personal.inet.fi/business/toniarts/EasyCleaner.ini
Save update directory=C:\install\EASYCLEANER#2\
[Timing]
Clean registry=0
Duplicate files=0
Unnecessary files=0
Browser cache=0
Browser cookies=0
Browser history=0
MRU list=0
Delete all found items=1
Close after all work done=1
Close if no scheduled work=1
Daily=1
Weekly=0
Monday=1
Tuesday=0
Wednesday=0
Thursday=0
Friday=0
Saturnday=0
Sunday=0
Monthly=0
Day of the month=0
Time=0
Time of the day=00:00
Idle=1
Idle for=10
